### Hierarchy

- unknown
  - GetDisputeReply

## Index

### Constructors

- constructor

### Methods

- clearDispute
- getDispute
- hasDispute
- serializeBinary
- setDispute
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetDisputeReply(): GetDisputeReply

- Inherited from jspb.Message.constructor

  #### Returns GetDisputeReply

## Methods

### clearDispute

- clearDispute(): GetDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:458

  #### Returns GetDisputeReply

### getDispute

- getDispute(): undefined | Dispute

- - Defined in src/protobuf/grpc_pb.d.ts:455

  #### Returns undefined | Dispute

### hasDispute

- hasDispute(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:457

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:460

  #### Returns Uint8Array

### setDispute

- setDispute(value?: Dispute ): GetDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:456

  #### Parameters

  - ##### Optional value: Dispute

  #### Returns GetDisputeReply

### toObject

- toObject(includeInstance?: boolean): GetDisputeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:461

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetDisputeReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:464

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetDisputeReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetDisputeReply, reader: BinaryReader): GetDisputeReply

- - Defined in src/protobuf/grpc_pb.d.ts:465

  #### Parameters

  - ##### message: GetDisputeReply

  - ##### reader: BinaryReader

  #### Returns GetDisputeReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetDisputeReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:463

  #### Parameters

  - ##### message: GetDisputeReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetDisputeReply ): GetDisputeReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:462

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetDisputeReply

  #### Returns GetDisputeReply . AsObject

Generated using TypeDoc